html
{
  
}

body
{
  margin: 0;
  padding: 0;
  background: rgb(232,235,237);
}

.cleaner
{
  clear: both;
  visibility: hidden;
  height: 1px;
  line-height: 1px;
}

.hidden
{
  visibility: hidden;
}

.noCSS
{
  display: none;
}

.noVisual {display: none;}

input,
textarea
{
  font: 110% Tahoma, sans-serif;
}

.Container,
.ContainerBoxed
{
  margin-bottom: 14px;
  overflow: hidden;
}

.Content,
.ContentBoxed
{
  padding: 8px 14px 1px 14px;
  overflow: hidden;
  text-align: justify;
}

.ContainerBoxed
{
  background: url(/img/layout/background_main_content_wysiwyg_a.png) 0 0 no-repeat;
}

.ContentBoxed
{
  background: url(/img/layout/background_main_content_wysiwyg_b.png) bottom left no-repeat;
}

/* LOGO */

#Logo
{
  height: 100px;
  width: 975px;
  text-align: center;
  background: url(/img/layout/background_header.png) left top no-repeat;
}

  #Logo img
  {
    position: absolute;
    top: 9px;
    left: 61px;
    width: 250px;
    height: 39px;
    text-decoration: none;
  }
  
  #Logo a img
  {
    border: 0;
  }
  
  #Logo .issn
  {
    position: absolute;
    top: 53px;
    left: 86px;
    width: 200px;
    font-size: 85%;
    font-weight: normal;
    color: rgb(34,50,143);
    background: rgb(255,255,255);
  }

/* end: LOGO */

/* HLAVNI OBSAH STRANKY = NAVIGATOR + OBSAH + STRANKOVANI + RUBRIKY + POSTRANNI BOXY */

#Page
{
  width: 975px;
  background: url(/img/layout/background_page.png) repeat-y;
}

  #Page #ColumnContainer /* obalka NAVIGATORU + OBSAHU (zprava obtekany) + RUBRIK */
  {
    float: left;
    width: 742px;
    margin: 0 18px 0 0;
    /*color: rgb(102,102,102);*/
    color: rgb(0,0,0);
    background: rgb(255,255,255) url(/img/layout/background_page.png) repeat-y;
  }

/* NAVIGATOR */

    #Page #ColumnContainer #Navigation
    {
      width: 707px;
      margin: 5px 0 16px 34px;
      overflow: hidden;
      /*color: rgb(102,102,102);*/
      color: rgb(0,0,0);
      background: rgb(255,255,255);
      font-size: 90%;
    }

      #Page #ColumnContainer #Navigation .separator
      {
        padding-left: 2px;
        /*color: rgb(102,102,102);*/
        color: rgb(0,0,0);
        background: rgb(255,255,255) url(/img/layout/background_navigator_separator.png) 50% 50% no-repeat;
      }

      #Page #ColumnContainer #Navigation a
      {
        text-decoration: none;
        color: rgb(34,50,143);
        background: rgb(255,255,255);
      }

      #Page #ColumnContainer #Navigation a:hover
      {
        color: rgb(153,204,51);
        background: rgb(255,255,255);
      }

      #Page #ColumnContainer #Navigation .selected
      {
        font-weight: bold;
        color: rgb(153,153,153);
        background: rgb(255,255,255);
      }

/* end: NAVIGATOR */

/* OBSAH */

    #Page #ColumnContainer #MainContent
    {
      float: right;
      width: 492px;
      overflow: hidden;
      /*color: rgb(102,102,102);*/
      color: rgb(0,0,0);
      background: rgb(255,255,255);
    }
    
      #Page #ColumnContainer #MainContent h1
      {
        width: 479px;
        margin: 0 0 20px 13px;
        font-size: 145%;
        font-weight: bold;
        overflow: hidden;
        color: rgb(34,50,143);
        background: rgb(255,255,255);
      }

      #Page #ColumnContainer #MainContent .Wysiwyg
      {
        width: 492px;
      }
        
      #Page #ColumnContainer #MainContent .Article
      {
        width: 492px;
      }

        #Page #ColumnContainer #MainContent .Article h2
        {
          margin-bottom: 5px;
          font-size: 110%;
          overflow: hidden;
        }
          
        #Page #ColumnContainer #MainContent .Article h2 a
        {
          color: rgb(34,50,143);
          background: rgb(255,255,255);
        }

        #Page #ColumnContainer #MainContent .Article h2 a:hover
        {
          color: rgb(153,204,51);
          background: rgb(255,255,255);
        }
          
        #Page #ColumnContainer #MainContent .Article .Info
        {
          line-height: 125%;
          overflow: hidden;
        }
          
        #Page #ColumnContainer #MainContent .Article .Perex
        {
          float: right;
          width: 356px;
          overflow: hidden;
        }

        #Page #ColumnContainer #MainContent .Article .Thumb
        {
          width: 94px;
          margin-bottom: 14px;
          overflow: hidden;
        }

        #Page #ColumnContainer #MainContent .Article .Viewed
        {
          
          overflow: hidden;
          color: rgb(153,153,153);
          background: rgb(255,255,255);
        }

          #Page #ColumnContainer #MainContent .Article .Content .Viewed
          {
            margin: 14px 0 0 0;
          }

      #Page #ColumnContainer #MainContent a.Download
      {

        display: block;
        padding: 0 0 5px 21px;
        line-height: 1.7em;
        font-weight: bold;
        color: rgb(34,50,143);
        background: rgb(255,255,255) url(/img/layout/background_download.png) 0 3px no-repeat;
      }

      #Page #ColumnContainer #MainContent p a.Download
      {
        float: right;
      }

      #Page #ColumnContainer #MainContent a.Download:hover
      {
        color: rgb(153,204,51);
        background: rgb(255,255,255) url(/img/layout/background_download.png) 0 3px no-repeat;
      }
      
      #Page #ColumnContainer #MainContent a.Back
      {
        padding-left: 14px;
        line-height: 1.7em;
        font-weight: bold;
        color: rgb(34,50,143);
        background: rgb(255,255,255) url(/img/layout/background_back.png) 0 3px no-repeat;
      }

      #Page #ColumnContainer #MainContent a.Back:hover
      {
        color: rgb(153,204,51);
        background: rgb(255,255,255) url(/img/layout/background_back_hover.png) 0 3px no-repeat;
      }

      #Page #ColumnContainer #MainContent #WriteUs
      {
        width: 492px;
      }

        #Page #ColumnContainer #MainContent #WriteUs table
        {
          border: none;
        }

          #Page #ColumnContainer #MainContent #WriteUs table th
          {
            padding: 0 14px 0 0;
            font-weight: normal;
            text-align: left;
            vertical-align: top;
          }
          
          #Page #ColumnContainer #MainContent #WriteUs table td
          {
            padding: 0 14px 0 0;
          }
          
          #Page #ColumnContainer #MainContent #WriteUs table input#email,
          #Page #ColumnContainer #MainContent #WriteUs table textarea#message
          {
            width: 350px;
            margin-bottom: 10px;
            padding: 1px 2px 0;
            border: 1px solid rgb(153,153,153);
          }
          
          #Page #ColumnContainer #MainContent #WriteUs table input#submit
          {
            margin-left: 250px;
            cursor: pointer;
            border: 1px solid rgb(153,153,153);
            background: rgb(232,235,237);
          }

        #Page #ColumnContainer #MainContent ul.report
        {
          margin: 0 14px 14px 14px;
          padding: 0;
          list-style: none;
          font-weight: bold;
          color: rgb(34,50,143);
          background: rgb(255,255,255);
        }

        #Page #ColumnContainer #MainContent ul.report li
        {
          padding-bottom: 4px;
        }
          
/* end: OBSAH */

/* STRANKOVANI */

        #Page #ColumnContainer #MainContent #Paging
        {
          width: 492px;
          margin-bottom: 14px;
          text-align: center;
        }

/* RESENI INLINE - NEJDE UDELAT "STIN" */

          #Page #ColumnContainer #MainContent #Paging a,
          #Page #ColumnContainer #MainContent #Paging span
          {
            line-height: 1.5em;
          }

          #Page #ColumnContainer #MainContent #Paging a
          {
            text-decoration: none;
            color: rgb(34,50,143);
            background: rgb(255,255,255);
/*text-decoration: none;
color: rgb(34,50,143);
background: rgb(34,50,143);
position: relative;
width: auto;
border: 1px solid #fff;*/
          }

/*
#paging[id] a
{
top: 1px;
border: 1px solid rgb(34,50,143);
border-width: 1px 0;
}
*/

          #Page #ColumnContainer #MainContent #Paging a:hover
          {
            color: rgb(153,204,51);
            background: rgb(255,255,255);
          }

          #Page #ColumnContainer #MainContent #Paging a span.pageText
          {
            padding: 0px 3px 1px 4px;
            border-style: solid;
            border-color: rgb(34,50,143);
            border-width: 1px 1px 1px 1px;
/*padding: 0px 3px 1px 4px;
border: 1px solid rgb(34,50,143);
background-color: #fff;
position: relative;
top: -2px;
left: -2px;*/
          }

/*
#paging[id] a span.pageText
{
top: -4px;
}
*/
  
          #Page #ColumnContainer #MainContent #Paging a:hover span.pageText
          {
            border-style: solid;
            border-color: rgb(153,204,51);
            border-width: 1px 1px 1px 1px;
          }

          #Page #ColumnContainer #MainContent #Paging span.selected span.pageText
          {
            padding: 0px 3px 1px 4px;
            border-style: solid;
            border-color: rgb(34,50,143);
            border-width: 1px 1px 1px 1px;
            color: rgb(255,255,255);
            background: rgb(34,50,143);
          }

/* */

/* RESENI BLOCK+FLOAT - NEJDE CENTROVAT * /

  #Paging a, #Paging span
  {
    display: block;
    float: left;
  }

  #Paging a
  {
    text-decoration: none;
    color: rgb(34,50,143);
    background: rgb(255,255,255) url(/img/layout/background_paging_item_a.gif) top right no-repeat;
  }

  #Paging a:hover
  {
    color: rgb(153,204,51);
    background: rgb(255,255,255) url(/img/layout/background_paging_item_a_hover.gif) top right no-repeat;
  }

  #Paging a span.pageText
  {
    padding: 1px 5px 3px 5px;
    background: url(/img/layout/background_paging_item_b.gif) bottom left no-repeat;
  }

  #Paging a:hover span.pageText
  {
    background: url(/img/layout/background_paging_item_b_hover.gif) bottom left no-repeat;
  }

    #Paging span.selected span.pageText
    {
      padding: 1px 5px 2px 5px;
      color: rgb(255,255,255);
      background: rgb(34,50,143) url(/img/layout/background_paging_item_c.png) top left;
    }

/**/

          #Page #ColumnContainer #MainContent #Paging .separator,
          #Page #ColumnContainer #MainContent #Paging a.leftEnd,
          #Page #ColumnContainer #MainContent #Paging a.left,
          #Page #ColumnContainer #MainContent #Paging a.right,
          #Page #ColumnContainer #MainContent #Paging a.rightEnd
          {
            padding: 0 0 1px 1px;
            border: none !important;
          }

          #Page #ColumnContainer #MainContent #Paging .separator
          {
            background: url(/img/layout/background_paging_separator.png) 50% 50% no-repeat;
          }

          #Page #ColumnContainer #MainContent #Paging a.leftEnd
          {
            background: url(/img/layout/background_paging_left_end.png) 50% 50% no-repeat;
          }

          #Page #ColumnContainer #MainContent #Paging a.leftEnd:hover
          {
            background: url(/img/layout/background_paging_left_end_hover.png) 50% 50% no-repeat;
          }

          #Page #ColumnContainer #MainContent #Paging a.left
          {
            margin-right: 6px;
            background: url(/img/layout/background_paging_left.png) 50% 50% no-repeat;
          }

          #Page #ColumnContainer #MainContent #Paging a.left:hover
          {
            background: url(/img/layout/background_paging_left_hover.png) 50% 50% no-repeat;
          }

          #Page #ColumnContainer #MainContent #Paging a.right
          {
            margin-left: 6px;
            background: url(/img/layout/background_paging_right.png) 50% 50% no-repeat;
          }

          #Page #ColumnContainer #MainContent #Paging a.right:hover
          {
            background: url(/img/layout/background_paging_right_hover.png) 50% 50% no-repeat;
          }

          #Page #ColumnContainer #MainContent #Paging a.rightEnd
          {
            background: url(/img/layout/background_paging_right_end.png) 50% 50% no-repeat;
          }

          #Page #ColumnContainer #MainContent #Paging a.rightEnd:hover
          {
            background: url(/img/layout/background_paging_right_end_hover.png) 50% 50% no-repeat;
          }

            #Page #ColumnContainer #MainContent #Paging .separator .separatorText,
            #Page #ColumnContainer #MainContent #Paging .leftEnd .leftEndText,
            #Page #ColumnContainer #MainContent #Paging .left .leftText,
            #Page #ColumnContainer #MainContent #Paging .right .rightText,
            #Page #ColumnContainer #MainContent #Paging .rightEnd .rightEndText
            {
              visibility: hidden;
            }

/* end: STRANKOVANI */

/* SEZNAM RUBRIK */

    #Page #ColumnContainer #Rubric
    {
      padding: 0 0 60px 20px;
    }

      #Page #ColumnContainer #Rubric h4
      {
        width: 205px;
        margin: 0;
        padding: 5px 0 4px 14px;
        font-size: 80%;
        overflow: hidden;
        color: rgb(80,84,95);
        background: rgb(255,255,255) url(/img/layout/background_rubric_heading.png) bottom left no-repeat;
      }
      
        #Page #ColumnContainer #Rubric h4 span
        {
          display: block;
          width: 175px;
          overflow: hidden;
        }

      #Page #ColumnContainer #Rubric ul
      {
        margin: 0;
        padding: 0 0px 6px 0;
        width: 205px;
        list-style: none;
        overflow: hidden;
        color: rgb(34,50,143);
        background: rgb(255,255,255) url(/img/layout/background_rubric_background.png) left bottom no-repeat;
      }

      #Page #ColumnContainer #Rubric li
      {
        width: 205px;
        color: rgb(34,50,143);
        background: rgb(255,255,255) url(/img/layout/background_rubric_item_background.png) left top no-repeat;
      }

        #Page #ColumnContainer #Rubric li.first
        {
          color: rgb(34,50,143);
          background: rgb(255,255,255) url(/img/layout/background_rubric_item_background_first.png) left top no-repeat;
        }

        #Page #ColumnContainer #Rubric li a
        {
          display: block;
          width: 199px;
          padding: 5px 0;
          font-size: 90%;
          font-weight: bold;
          text-decoration: none;
          overflow: hidden;
          color: rgb(34,50,143);
          background: transparent url(/img/layout/background_rubric_item.png) 177px 8px no-repeat;
        }

          #Page #ColumnContainer #Rubric li a span
          {
            display: block;
            width: 157px;
            margin: 0 13px 0 14px;
            overflow: hidden;
            cursor: pointer;
          }

        #Page #ColumnContainer #Rubric li a.selected,
        #Page #ColumnContainer #Rubric li a:hover
        {
          color: rgb(153,204,51);
          background: transparent url(/img/layout/background_rubric_selected.png) 177px 8px no-repeat;
        }

      #Page #ColumnContainer #Rubric .ContainerBoxed
      {
        width: 202px;
        margin: 14px 0 14px 3px;
        background: url(/img/layout/background_rubric_wysiwyg_a.png) top left no-repeat;
      }
      
        #Page #ColumnContainer #Rubric .ContentBoxed
        {
          background: url(/img/layout/background_rubric_wysiwyg_b.png) bottom left no-repeat;
        }

/* end: SEZNAM RUBRIK */

/* POSTRANNI BOXY */
  
  #Page #SideBoxes
  {
    width: 202px;
    margin: 0 0 0 773px;
    padding: 0 0 73px 0;
    color: rgb(102,102,102);
    background: rgb(232,235,237);
  }

  * html #Page #SideBoxes /* osetreni 3px bugu IE 6 */
  {
    margin: 0 0 0 770px;
  }

    #Page #SideBoxes #SideBoxesImage
    {
      display: block;
      position: relative;
      left: -13px;
      width: 200px;
      height: 34px;
      background: url(/img/layout/background_sideboxes.png) no-repeat;
    }

    #Page #SideBoxes .SideBox
    {
      width: 202px;
      margin-bottom: 14px;
      overflow: hidden;
    }

      #Page #SideBoxes .SideBox h4
      {
        width: 202px;
        margin: 0;
        padding: 5px 0 4px 14px;
        font-size: 80%;
        overflow: hidden;
        color: rgb(80,84,95);
        background: rgb(215,218,218) url(/img/layout/background_sidebox_heading.png) bottom left no-repeat;
      }

        #Page #SideBoxes .SideBox h4 span
        {
          display: block;
          width: 175px;
          overflow: hidden;
        }

      #Page #SideBoxes .SideBox ul
      {
        margin: 0;
        padding: 0 0px 6px 0;
        width: 202px;
        list-style: none;
        overflow: hidden;
        color: rgb(34,50,143);
        background: rgb(255,255,255) url(/img/layout/background_sidebox.png) left bottom no-repeat;
      }

      #Page #SideBoxes .SideBox li
      {
        width: 202px;
        color: rgb(34,50,143);
        background: rgb(255,255,255) url(/img/layout/background_sidebox_item_background.png) left top no-repeat;
      }

        #Page #SideBoxes .SideBox li.first
        {
          color: rgb(34,50,143);
          background: rgb(255,255,255) url(/img/layout/background_sidebox_item_background_first.png) left top no-repeat;
        }

        #Page #SideBoxes .SideBox li a
        {
          display: block;
          width: 195px;
          padding: 5px 0;
          font-size: 90%;
          text-decoration: none;
          overflow: hidden;
          color: rgb(34,50,143);
          background: transparent url(/img/layout/background_sidebox_item.png) 8px 10px no-repeat;
        }

          #Page #SideBoxes .SideBox li a span
          {
            display: block;
            width: 171px;
            margin: 0 5px 0 20px;
            overflow: hidden;
            cursor: pointer;
          }

        #Page #SideBoxes .SideBox li a.selected,
        #Page #SideBoxes .SideBox li a:hover
        {
          color: rgb(153,204,51);
          background: transparent url(/img/layout/background_sidebox_selected.png) 8px 10px no-repeat;
        }

      #Page #SideBoxes .WysiwygContainer /*.SideBox .ContainerBoxed*/
      {
        width: 199px;
        
        margin: 14px 0 14px 3px;
        overflow: hidden;
        background: url(/img/layout/background_sideboxes_wysiwyg_a.png) top left no-repeat;
      }

        #Page #SideBoxes .Wysiwyg /*.SideBox .ContentBoxed*/
        {
          width: auto;
          padding: 8px 14px 1px 14px;
          text-align: justify;
          background: url(/img/layout/background_sideboxes_wysiwyg_b.png) bottom left no-repeat;
        }

/* end: POSTRANNI BOXY */

/* end: HLAVNI OBSAH STRANKY = NAVIGATOR + OBSAH + STRANKOVANI + RUBRIKY + POSTRANNI BOXY */

/* MENU */
  
#Menu
{
  position: absolute;
  top: 68px;
  left: 440px;
  width: 426px;
  height: 24px;
  overflow: hidden;
}

  #Menu ul
  {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  #Menu li
  {
    float: left;
    margin: 0;
    background: url(/img/layout/background_menu_item.png) bottom left no-repeat;
  }
  
  #Menu li.first
  {
    background: url(/img/layout/background_menu_item_first.png) bottom left no-repeat;
  }
  
    #Menu li a
    {
      display: block;
      padding: 3px 10px 7px 10px;
      font-size: 11px;
      font-weight: bold;
      text-decoration: none;
      color: rgb(34,50,143);
      background: transparent url(/img/layout/background_menu_item_end.png) bottom right no-repeat;
    }

    #Menu li a:hover, #Menu li a.selected
    {
      color: rgb(153,204,51);
      background: transparent  url(/img/layout/background_menu_item_end.png) bottom right no-repeat;
    }

/* end: MENU */

/* VYHLEDAVANI */

#Search
{
  position: absolute;
  top: 4px;
  left: 582px;
  font-size: 90%;
}

  #Search form
  {

  }

    #Search form label
    {
      line-height: 22px;
      font-weight: bold;
      color: rgb(102,102,102);
      background: rgb(255,255,255);
      vertical-align: middle;
    }

    #Search form input
    {
      vertical-align: middle;
      padding: 0;
    }

      #Search form input#string
      {
        width: 132px;
        margin: 0 2px 0 6px;
        padding: 1px 2px 0;
        border: 1px solid rgb(153,153,153);
      }

/* end: VYHLEDAVANI */

/* PREPINAC JAZYKU */

#Language
{
  position: absolute;
  top: 27px;
  left: 875px;
}

  #Language a
  {
    text-decoration: none;
    color: rgb(34,50,143);
    background: rgb(232,235,237);
  }

  #Language a:hover
  {
    color: rgb(153,204,51);
    background: rgb(232,235,237);
  }
  
  #Language img
  {
    position: relative;
    top: 2px;
  }

/* end: PREPINAC JAZYKU */

/* ZAPATI */

#Footer
{
  position: relative;
  width: 100%;
  padding: 32px 0 14px 0;
  background: url(/img/layout/background_footer.png) top left no-repeat;
}

  #Footer .Wysiwyg
  {
    float: left;
    position: relative;
    top: 0;
    left: 14px;
    width: 730px;/*947px;*/
    overflow: hidden;
    text-align: center;
    font-size: 90%;
  }

    #Footer .Wysiwyg a
    {
      color: rgb(34,50,143);
      background: rgb(232,235,237);
    }

    #Footer .Wysiwyg a:hover
    {
      color: rgb(153,204,51);
      background: rgb(232,235,237);
    }
  
  #Footer .links
  {
    width: 214px;
    margin-left: 760px;
    text-align: right;
    font-size: 90%;
  }
  
    #Footer .links a
    {
      text-decoration: none;
      color: rgb(34,50,143);
      background: rgb(232,235,237);
    }

    #Footer .links a:hover
    {
      color: rgb(153,204,51);
      background: rgb(232,235,237);
    }

  #Footer #FooterBody
  {
    display: block;
    position: absolute;
    top: -14px;
    left: 0;
    width: 100%;
    height: 14px;
    background: url(/img/layout/background_footer_body.png) 975px 0 no-repeat;
  }
  
  #Footer #FooterRubricImage
  {
    display: block;
    position: absolute;
    top: -59px;
    left: 0;
    width: 205px;
    height: 59px;
    background: url(/img/layout/background_footer_rubric.png) top left no-repeat;
  }
  
  #Footer #FooterSideboxesImage
  {
    display: block;
    position: absolute;
    top: -59px;
    left: 760px;
    width: 215px;
    height: 59px;
    background: url(/img/layout/background_footer_sideboxes.png) top left no-repeat;
  }

/* end: ZAPATI */
